/* ======================================================================
   page-section.breadcrumbs-nav
   ====================================================================== */

.page-section.breadcrumbs-nav {
	font-size: .75em;
	padding: calc( var(--padding-content) ) 0 0;
}

/* If breadcrumbs are the first section — add some air above */
.page-section.breadcrumbs-nav.section-1 {
	margin-top: 44px;
}

.breadcrumbs-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.breadcrumbs-nav li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.breadcrumbs-nav li::after {
	content: "/";
}

.breadcrumbs-nav li:last-child::after {
	content: "";
}

.breadcrumbs-nav li a,
.breadcrumbs-nav li span {
	display: inline-block;
	padding: 0 3px;
	text-decoration: none;
}

.breadcrumbs-nav li a:hover {
	text-decoration: underline;
}
